<header class="topbar">
  <nav class="navbar top-navbar navbar-expand-md navbar-light">
    <div class="navbar-header">
      <a class="navbar-brand" routerLink='/'>
        <b>
          <img src="/assets/img/Logo2.png" width="40px" alt="homepage" class="dark-logo" />
          <img src="/assets/img/Logo2.png" width="40px" alt="homepage" class="light-logo" />
        </b>
        <span>
          <img src="/assets/img/textLogo.png" width="120px" alt="homepage" class="dark-logo ml-3" />
          <img src="/assets/img/textLogo.png" width="120px" class="light-logo ml-3" alt="homepage" />
        </span>
      </a>
    </div>
    <div class="navbar-collapse">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item"> <a class="nav-link nav-toggler hidden-md-up waves-effect waves-dark"
            href="javascript:void(0)"><i class="ti-menu"></i></a> </li>
        <li class="nav-item"> <a class="nav-link sidebartoggler hidden-sm-down waves-effect waves-dark"
            href="javascript:void(0)"><i class="ti-menu"></i></a> </li>
        <li class="nav-item hidden-sm-down"></li>
      </ul>
      <ul class="navbar-nav my-lg-0">
        <!-- <li class="nav-item hidden-xs-down search-box"> <a class="nav-link hidden-sm-down waves-effect waves-dark"
href="javascript:void(0)"><i class="ti-search"></i></a>
<form class="app-search">
<input type="text" class="form-control" placeholder="Search & enter"> <a class="srh-btn"><i
class="ti-close"></i></a> </form>
</li> -->
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle waves-effect waves-dark" href="" id="2" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false"> 
            <i class="fas fa-envelope"></i>
            <div class="notify"> <span class="heartbit"></span> <span class="point"></span> </div>
          </a>
          <div class="dropdown-menu mailbox dropdown-menu-right animated fadeIn" aria-labelledby="2">
            <ul>
              <li>
                <div class="drop-title">You have 4 new messages</div>
              </li>
              <li>
                <div class="message-center">
                  <!-- Message -->
                  <a href="#">
                    <div class="user-img"> <img src="/assets/images/users/1.jpg" alt="user" class="img-circle">
                      <span class="profile-status online pull-right"></span> </div>
                    <div class="mail-contnet">
                      <h5>Pavan kumar</h5> <span class="mail-desc">Just see the my admin!</span> <span class="time">9:30
                        AM</span>
                    </div>
                  </a>
                  <!-- Message -->
                  <a href="#">
                    <div class="user-img"> <img src="/assets/images/users/2.jpg" alt="user" class="img-circle">
                      <span class="profile-status busy pull-right"></span> </div>
                    <div class="mail-contnet">
                      <h5>Sonu Nigam</h5> <span class="mail-desc">I've sung a song! See you at</span> <span
                        class="time">9:10 AM</span>
                    </div>
                  </a>
                </div>
              </li>
              <li>
                <a class="nav-link text-center" href="javascript:void(0);"> <strong>See all e-Mails</strong> <i
                    class="fa fa-angle-right"></i> </a>
              </li>
            </ul>
          </div>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle waves-effect waves-dark" href="" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false"><img src="../assets/images/users/1.jpg" alt="user"
              class="profile-pic" /></a>
          <div class="dropdown-menu dropdown-menu-right animated fadeIn">
            <ul class="dropdown-user">
              <li>
                <div class="dw-user-box">
                  <div class="u-img"><img src="../assets/images/users/1.jpg" alt="user"></div>
                  <div class="u-text">
                    <h4>Steave Jobs</h4>
                    <p class="text-muted">varun@gmail.com</p>
                  </div>
                </div>
              </li>
              <li role="separator" class="divider"></li>
              <li><a routerLink="/perfil"><i class="ti-user"></i> My Profile</a></li>
              <li role="separator" class="divider"></li>
              <li><a (click)="onLogout()"><i class="fa fa-power-off"></i> Logout</a></li>
            </ul>
          </div>
        </li>
      </ul>
    </div>
  </nav>
</header>